<?php
/* Busqueda de registros de la tabla PRD_ManoObra redefinidos por el usuario. */
class PRD_ManoObraFN extends BasePRD_ManoObraFN
{
    public static function selectActivos()
    {
        $o_PRD_ManoObraFN = new PRD_ManoObraFN();
        $o_PRD_ManoObraFN->setEstado( "A" );
        $a_PRD_ManoObra = $o_PRD_ManoObraFN->select();
        return $a_PRD_ManoObra;
    }
}
?>